Page MenuHomePhabricator

[EPIC] Mexico awareness campaign
Closed, ResolvedPublicDec 31 2018

Description

RACI Chart

RJorge, Zack, WMMX
ABlanca, Zack
CSatdeep
IPublish to meta

Timeline / deliverable due dates

  • August/September - Baseline phone survey (3-4 weeks) T193592
  • TBD - Filming complete T193412
  • Oct 11 - copy due for landing pages T203493
  • Nov 1 - custom landing pages T200289
  • Nov 7 - Final video cut and in hand T193412
  • ⚓Nov 14 - Latest possible campaign launch
  • Jan 31 - post campaign survey completed T193593
  • Feb 15 - post campaign survey analyzed
  • Feb 15 - short term traffic analysis completed T210813
  • March 1 - campaign report due T210795

Project description
Execute campaign to raise awareness in Spanish speaking LATAM. Includes video launch and accompanying marketing, updates to main page (pending community consultation), and monitoring/evaluation.

Possibility to include TV placement for video as well,

Details

Due Date
Dec 31 2018, 8:00 AM

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2018, 10:55 PM
aripstra moved this task from Backlog to Doing on the New-Readers board.Apr 30 2018, 4:41 PM
aripstra moved this task from Doing to Epics in progress on the New-Readers board.
Vvjjkkii renamed this task from [EPIC] Mexico awareness campaign to w1daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii removed ZMcCune as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: ZMcCune; removed: Aklapper.
RichSmith renamed this task from w1daaaaaaa to [EPIC] Mexico awareness campaign.Jul 1 2018, 12:50 PM
RichSmith assigned this task to ZMcCune.
RichSmith lowered the priority of this task from High to Medium.
RichSmith updated the task description. (Show Details)
RichSmith edited subscribers, added: Aklapper; removed: ZMcCune.
atgo updated the task description. (Show Details)EditedJul 23 2018, 4:38 PM

Anchoring date is campaign, and phone surveys will be run along that schedule. Needs 2 months lead time to schedule survey.

atgo updated the task description. (Show Details)Jul 23 2018, 4:40 PM
atgo updated the task description. (Show Details)Jul 24 2018, 7:27 PM
ZMcCune updated the task description. (Show Details)Jul 30 2018, 11:00 PM
atgo updated the task description. (Show Details)Aug 2 2018, 5:26 PM
atgo updated the task description. (Show Details)Aug 2 2018, 6:24 PM
atgo updated the task description. (Show Details)
atgo set Due Date to Dec 31 2018, 8:00 AM.Aug 8 2018, 8:46 PM
atgo updated the task description. (Show Details)Aug 10 2018, 3:06 PM
atgo updated the task description. (Show Details)Sep 10 2018, 9:44 PM
atgo updated the task description. (Show Details)Sep 10 2018, 9:48 PM
atgo updated the task description. (Show Details)Sep 10 2018, 11:14 PM
atgo updated the task description. (Show Details)Sep 18 2018, 7:40 PM
atgo updated the task description. (Show Details)Jan 2 2019, 9:51 PM
atgo updated the task description. (Show Details)

@ZMcCune: Hi! This task has been assigned to you a while ago. Could you maybe share an update? Do you still plan to work on this task, or do you need any help?
If this task has been resolved in the meantime: Please update the task status (via Add Action...Change Status in the dropdown menu).
If this task is not resolved and only if you do not plan to work on this task anymore: Please consider removing yourself as assignee (via Add Action...Assign / Claim in the dropdown menu): That would allow others to work on this (in theory), as others won't think that someone is already working on this. Thanks!

Aklapper closed this task as Resolved.Apr 6 2020, 3:05 PM

T193593#5999345 states that this was completed in 02/2019.
@ZMcCune: Feel free to reopen if incorrect.